.navbar {
    margin: 0;
}
@media(min-width: 768px) {
    .navbar {
        min-height: 20px !important;
    }
    .navbar-nav > li > a, a.navbar-brand {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        height: auto !important;
    }
}

.header {
    background: linear-gradient(140deg, lightsalmon 0%, lightsalmon 40%, salmon 75%);
    padding-bottom: 60px;
    margin-bottom: 15px;
}
.header_title-box {
    display: inline-block;
    vertical-align: middle;
}
.header__title {
    color: white;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 5px;
    font-family: 'Merriweather', 'Fredericka the Great', sans-serif;
    font-size: 48pt;
}
.header__subtitle {
    display: inline-block;
    color: black;
    margin: 0;
    margin-bottom: 10px;
    font-family: 'Merriweather', serif;
    font-size: 22pt;
}
.header__logo {
    display: inline-block;
}
.header__logo img {
    width: 250px;
}
@media(max-width: 768px) {
    .header__logo img {
        width: 125px;
    }
    .header__title {
        font-size: 28pt;
    }
    .header__subtitle {
        font-size: 10pt;
    }
}

.body {
    margin-top: -70px;
}